$kind: http-request
url: "{{demo}}requisitions/repair-requisitions/33f293e5-3d4d-4aa2-a4a5-c9ceca49\
  b820/pdf"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 8000
